strong {
    font-weight: 700;
}

.blog-content h2 {
    font-size: 30px;
    line-height: 49px;
    color: #132573;
    font-weight: 700;
}
.blog-banner {
    width: 100%;
}
.blog-content h3 {
    font-size: 24px;
    line-height: 49px;
    color: #000000;
    font-weight: 700;
}

.blog-content ul {
    list-style: disc;
    margin-left: 36px;
margin-bottom: 10px;
}
.blog-content ul li{
margin-bottom: 8px;
}
.blog-content a{
display: inline-block;
color: #fc8c8c;
}
.blog-content a:hover{
color: #0056b3;
}

li.date-icon {
 position: relative;
    color: #fc8c8c;
    font-size: 13px;
    font-weight: 600;
}
li.date-icon:before {
    content: "\f073";
    font-family: 'FontAwesome';
    position: absolute;
    left: -20px;
    top: 0;
}
ul.meta-list {
list-style: none;
    margin-left: 22px;
    color: #6a6a6a;
    font-size: 15px;
}
.blog-card-content{
padding : 10px;
}

.blog-card-content h3 {
    font-size: 18px;
    line-height: 23px;
    color: #192029;
    font-weight: 700;
margin-bottom: 7px;
}
p.blog-exerpt {
    margin-top: 10px;
}
a.blog-read-more {
    background: #132573;
    color: #fff;
    padding: 10px 15px;
    display: inline-block;
    font-size: 14px;
    font-weight: 600;
}
.tender_btn {
    height: 53px;
    width: 173px;
    position: fixed;
    top: 420px;
    right: -60px;
    transform: rotate(-90deg);
    z-index: 7;
    background: rgb(77, 222, 189);
    border-width: medium;
    border-style: none;
    border-color: currentcolor;
    border-image: initial;
}

.tender_btn span a{
    color: #000;
    font-weight: 700;
    margin-right: 10px;
}